@charset "UTF-8";

.static-1253035 {
	max-width: 100%;
	line-height: 1;
	color: #231815;
	/**btn**/ /**section-kv**/;
}

.static-1253035 h1,.static-1253035 h2,.static-1253035 h3,.static-1253035 h4,.static-1253035 ol,.static-1253035 p,.static-1253035 ul {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
}

.static-1253035 * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.static-1253035 p {
	margin: 0;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 span {
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 sup {
	font-size: 70%;
	vertical-align: .4em;
}

.static-1253035 img {
	max-width: 100%;
	height: auto;
}

.static-1253035 .u-font-bold {
	font-weight: bold;
}

.static-1253035 .txt--lead {
	font-size: 22px;
}

.static-1253035 .txt--product {
	font-size: 30px;
}

.static-1253035 .txt--title {
	font-size: 34px;
}

.static-1253035 .txt--info {
	font-size: 10px;
}

.static-1253035 .txt--note {
	font-size: 10px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.static-1253035 .txt--note span:first-child {
	margin-right: 2px;
}

.static-1253035 .txt--normal {
	font-size: 14px !important;
}

.static-1253035 .txt--left {
	text-align: left !important;
}

.static-1253035 .txt--center {
	text-align: center !important;
}

.static-1253035 h2{
	font-size: 38px;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 h3{
	letter-spacing: 0.06em;
	font-size: 32px;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 h4{
	letter-spacing: 0.04em;
	font-size: 24px;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 ol{
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 ul{
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.static-1253035 .note_txt{
	font-size: 10px;
	letter-spacing: 0.06em;
}

.static-1253035 .main_txt{
	letter-spacing: 0.08em;
}

.static-1253035 .note_txt sup{
	vertical-align: 0.1em;
}

a {
	-webkit-tap-highlight-color: transparent;
	color: #231815;
	text-decoration: underline;
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
}


.static-1253035 .under_02{
	background: linear-gradient(transparent 70%, #f6c9c3 0%);
	line-height: 1.5em;
}

/** KV **/
.static-1253035 .section-kv {
	position: relative;
	max-width: 1120px;
	margin: 0 auto;
	width: 100%;
}

.static-1253035 .section-kv p {
	font-size: 14px;
}

.static-1253035 .section-kv .section-kv__inner{
	position: absolute;
	top: 0;
	left: 0;
	width: 55.4%;
	height: 100%;
}

.static-1253035 .section-kv .section-kv__txt{
	position: absolute;
	top: 50%;
    left: 69px;
	white-space: nowrap;
	transform: translate(0,-50%);
}

.static-1253035 .section-kv .main_copy{
	font-size: 20px;
	letter-spacing: 0.08em;
}

.static-1253035 .section-kv h2{
	margin-top: 21px;
	letter-spacing: 0.08em;
	line-height: 1.3em;
}

.static-1253035 .section-kv__circle{
	position: absolute;
    top: 11%;
    right: 5.4%;
    width: 74px;
}

.static-1253035 .section-kv__SPF{
    position: absolute;
    top: 46.5%;
    left: 99.7px;
    width: 65px;
    margin-top: 85px;
}
/** KV **/

/** section-3step **/
.static-1253035 .section-3step{
	max-width: 854px;
	margin: 0 auto;
	padding: 74px 0 0;
}

.static-1253035 .section-3step p{
	font-size: 14px;
}
.static-1253035 .section-3step h3{
	text-align: center;
}

.static-1253035 .section-3step .under_01{
	border-bottom: 1px solid;
}

.static-1253035 .section-3step .number_large{
	font-size: 150%;
}

.static-1253035 .item-container{
	max-width: 740px;
	margin: 63px auto 0;
	justify-content: space-between;
	align-items: flex-end;
	letter-spacing: 0.06em;
}

.static-1253035 .item-container .item-container_inner_01{
	position: relative;
	max-width: 740px;
	height: 223px;
	margin-bottom: 9px;
}

.static-1253035 .item-container .item-container_inner_01 .item-img_01{
	position: absolute;
	bottom: 0;
	left: 8.5%;
	max-width: 182px;
	width: 100%;
}

.static-1253035 .item-container .item-container_inner_01 .item-img_02{
	position: absolute;
	bottom: 0;
	right: 27%;
	max-width: 320px;
	width: 100%;
}

.static-1253035 .item-container .item-container_inner_01 .item-img_03{
	position: absolute;
	bottom: 0;
    right: -5%;
	max-width: 222px;
	width: 100%;
}

.static-1253035 .item-container .item-container_inner_02{
	position: relative;
	width: 740px;
	height: 23px;
}

.static-1253035 .item-container .item-container_inner_02 p{
	font-size: 20px;
	letter-spacing: 0.06em;
}

.static-1253035 .item-container .item-container_inner_02 .item-txt_01{
	position: absolute;
	bottom: 0;
    left: 9.4%;
}

.static-1253035 .item-container .item-container_inner_02 .item-txt_02{
	position: absolute;
	bottom: 0;
    right: 46%;
}

.static-1253035 .item-container .item-container_inner_02 .item-txt_03{
	position: absolute;
	bottom: 0;
    right:9.9%;
}

.static-1253035 .section-3step .process-container{
	display: flex;
	max-width: 740px;
	margin: 24px auto 0;
	justify-content: space-between;
}

.static-1253035 .section-3step .process-container .process-container_inner_01{
	width: 200px;
}

.static-1253035 .section-3step .process-container .process-container_inner_02{
	width: 227px;
}

.static-1253035 .section-3step .process-container .process-title{
	font-size: 32px;
    text-align: center;
    margin-bottom: 13px;
}

.static-1253035 .section-3step .process-container .process-txt{
	line-height: 1.8em;
	letter-spacing: 0.06em;
}

.static-1253035 .section-3step .process-container span{
	display: inline-block;
	font-size: 18px;
	border-bottom: 1px solid;
	padding-bottom: 7px;
    margin-bottom: 20px;
    letter-spacing: 0.06em;
}

.static-1253035 .section-3step .set-container{
	width: 748px;
	height: 212px;
	border: 1px solid;
    margin: 55px auto 0;
    padding: 41px;
}

.static-1253035 .section-3step .set-container .set-container_inner{
	display: flex;
	align-items: center;
	margin-bottom: 17px;
}

.static-1253035 .section-3step .set-container .set-container_inner img{
	max-width: 73px;
	width: 100%;
}

.static-1253035 .section-3step .set-container .set-container_inner p{
	margin-left: 19px;
	font-size: 24px;
	letter-spacing: 0.08em;
}

.static-1253035 .section-3step .set-container .link--next{
	background: url(../images/bg-link-arrow-under.png) center right no-repeat;
	width: 9px;
    height: 5px;
	background-size: 9px,5px;
}
.static-1253035 .section-3step .set-container .btn--small{
	padding: 0px 16px;
}

.static-1253035 .step-container{
	max-width: 464px;
	display: flex;
	text-align: center;
	justify-content: space-between;
	margin: 80px auto 0;
}

.static-1253035 .step-container .step-box_number{
	letter-spacing: 0.02em;
}

.static-1253035 .step-container .step-box_product{
	letter-spacing: -0.02em;
}

.static-1253035 .step-box_innerbox_01, .step-box_innerbox_02, .step-box_innerbox_03{
	width: 138px;
}

.static-1253035 .step-box_innerbox_01 .step-box_number{
	padding: 4px 0 5px;
	background-color: #c2c2c2;
	color: #fff;
}

.static-1253035 .step-box_innerbox_01 .step-box_product{
	border: 1px solid #c2c2c2;
	color: #999999;
	padding: 10px 0;
	font-size: 16px;
}

.static-1253035 .step-box_innerbox_02{
	position: relative;
}

.static-1253035 .step-box_innerbox_02::before{
	position: absolute;
    content: "";
    top: 43%;
    left: -12%;
    width: 11px;
    height: 24px;
    margin-top: -5px;
    background: url(../images/img-arrow.png) top left no-repeat;
    background-size: 11px 24px;
}

.static-1253035 .step-box_innerbox_02 .step-box_number{
	padding: 5px 0 4px;
	background-color: #c2c2c2;
	color: #fff;
}

.static-1253035 .step-box_innerbox_02 .step-box_product{
	border: 1px solid #c2c2c2;
	padding: 10px 0;
	font-size: 16px;
	color: #999999;
}

.static-1253035 .step-box_innerbox_03{
	position: relative;
}

.static-1253035 .step-box_innerbox_03::before{
	position: absolute;
    content: "";
    top: 43%;
    left: -12%;
    width: 11px;
    height: 24px;
    margin-top: -5px;
    background: url(../images/img-arrow.png) top left no-repeat;
    background-size: 11px 24px;
}

.static-1253035 .step-box_innerbox_03 .step-box_number{
	background-color: #ee9488;
	padding: 5px 0 4px;
	color: #fff;
	letter-spacing: 0.02em;
}

.static-1253035 .step-box_innerbox_03 .step-box_product{
	border: 1px solid #ee9488;
	padding: 10px 0;
	font-size: 16px;
	letter-spacing: -0.02em;
}

.static-1253035 .step1-container h3{
	margin-top: 68px;
	text-align: center;
	letter-spacing: 0.08em;
}

.static-1253035 .step1-container h3 span{
	font-size: 20px;
	letter-spacing: 0.06em;
	display: inline-block;
}

.static-1253035 .step1-container .step1-container_title{
	border-bottom: 1px solid #e37161;
	padding-bottom: 7px;
    margin-bottom: 28px;
	color: #e37161;
}

.static-1253035 .step1-container .step1-container_img{
    max-width: 402px;
    flex-basis: 402px;
    min-width: 402px;
}

.static-1253035 .step1-container .step1-container_txt .note_txt{
    font-size: 10px;
	letter-spacing: 0.06em;
	margin-top: 7px;
}

.static-1253035 .step1-container .step1-container_producttitle{
	padding-top: 26px;
	position: relative;
}

.static-1253035 .step1-container .col-2_wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 53px auto 0;
	max-width: 844px;
	width: 100%;
}
.static-1253035 .step1-container .col-2_wrap p{
	margin-left: 38px;
	line-height: 1.8em;
	letter-spacing: 0.04em;
	padding-right: 10px;
}
/** section-3step **/

/** section-2point **/
.static-1253035 .section-2point{
	max-width: 1120px;
	margin: 0 auto;
	padding: 90px 0 0;
}

.static-1253035 .section-2point p{
	font-size: 14px;
}

.static-1253035 .section-2point .introduction{
	text-align: center;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 16px 0 12px;
	font-size: 20px;
	letter-spacing: 0.04em;
}

.static-1253035 .section-2point .point_container{
	letter-spacing: 0.06em;
	text-align: center;
}

.static-1253035 .section-2point .point_container .point1-illust{
	max-width: 131px;
	width: 100%;
	margin-top: 34px;
}

.static-1253035 .section-2point .point_container .point_container_wrap{
	display: flex;
	max-width: 825px;
	margin: 55px auto 0;
	justify-content: space-between;
}

.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_01{
	margin: 0 auto 10px;
}

.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_01 img{
	max-width: 273px;
	width: 100%;
}

.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_01 p{
	font-size: 20px;
	margin-bottom: 21px;
}

.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_02 img{
	max-width: 55px;
	flex-basis: 55px;
	min-width: 55px;
}

.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_03{
	max-width: 402px;
	width: 100%;
}

.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_03 p{
	font-size: 20px;
	margin-top: 21px;
}

.static-1253035 .section-2point .point_container .point_container_wrap_inner{
	max-width: 358px;
	width: 100%;
}

.static-1253035 .section-2point .point_container .point_container_wrap_innerbox{
	display: flex;
	text-align: left;
	justify-content: space-between;
}

.static-1253035 .section-2point .point_container .point_container_color_inner{
	display: flex;
}

.static-1253035 .section-2point .point_container .point_container_color_inner p{
	position: relative;
	padding-left: 14px;
	line-height: 1.8em;
	letter-spacing: 0.04em;
}

.static-1253035 .section-2point .point_container .txt_alphabet_01{
	position: absolute;
	left: 0;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.static-1253035 .section-2point .point_container .txt_alphabet_01::before{
	content: "a.";
}

.static-1253035 .section-2point .point_container .txt_alphabet_02{
	position: absolute;
	left: 0;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.static-1253035 .section-2point .point_container .txt_alphabet_02::before{
	content: "b.";
}

.static-1253035 .section-2point .point_container .point_container_color_txt{
	letter-spacing: 0.08em;
	padding-left: 8px;
    margin-top: 10px;
    line-height: 1.8em;
}

.static-1253035 .section-2point .point_container .point_container_wrap_inner .note_txt{
	font-size: 10px;
	text-align: left;
	padding-left: 8px;
	margin-top: 10px;
}


/** section-2point **/

/** section-howto **/
.static-1253035 .section-howto{
	margin: 90px 0 0;
	text-align: center;
}

.static-1253035 .section-howto .title_txt{
	display: inline-block;
	text-align: center;
	margin-top: 79px;
	font-size: 32px;
	letter-spacing: 0.04em;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 12px;
}

.static-1253035 .section-howto .howto_container{
	max-width: 949px;
	width: 100%;
	margin: 56px auto 0;
}
/**
.static-1253035 .section-howto .movie{
	margin: 0 auto;
    width: 481px;
    padding-top: 481px;
    position: relative;
}
**/

.static-1253035 .section-howto .movieBox__movie{
	width: 949px;
	max-width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.static-1253035 .section-howto .howto_container .hawto_title{
	font-size: 32px;
	font-weight: bold;
	color: #999999;
	letter-spacing: 0.1em;
	margin-bottom: 41px;
}

.static-1253035 .section-howto iframe{
	width: 101%;
    height: 101%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.static-1253035 .section-howto .howto_inner{
	max-width: 688px;
	width: 100%;
	position: relative;
	padding-left: 352px;
	margin: 42px auto 0;
	height: 300px;
}

.static-1253035 .section-howto .howto_inner .howto_img_01{
	max-width: 217px;
	width: 100%;
	margin-top: 15%;
}

.static-1253035 .section-howto .howto_inner .howto_img_02{
	position: absolute;
	left: 0;
	top: 0;
	max-width: 310px;
	width: 100%;
}

.static-1253035 .section-howto .howto_inner .howto_txt{
	margin-top: 26px;
	letter-spacing: 0.04em;
}
/** section-howto **/

/** section-arrange **/
.static-1253035 .section-arrange{
	max-width: 949px;
	width: 100%;
	margin: 80px auto 0;
}

.static-1253035 .section-arrange .introduction{
	text-align: center;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 16px 0 12px;
	font-size: 20px;
	letter-spacing: 0.04em;
}

.static-1253035 .section-arrange .arrange_container{
	display: flex;
	justify-content: space-between;
}

.static-1253035 .section-arrange .arrange_container .arrange_container_innerbox{
	max-width: 280px;
	width: 100%;
	margin-top: 40px;
	letter-spacing: 0.04em;
}

.static-1253035 .section-arrange .arrange_container .arrange_container_innerbox .arrange_title{
	font-size: 16px;
	border-bottom: 1px solid;
	display: inline-block;
	margin: 21px 0 18px -10px;
	padding-left: 10px;
	padding-bottom: 8px;
}

.static-1253035 .section-arrange .arrange_container .arrange_container_innerbox .arrange_txt{
	font-size: 14px;
	line-height: 1.5em;
}

/** section-arrange **/


/** bnr_container **/
.static-1253035 .bnr_container{
	max-width: 650px;
	margin: 100px auto 0;
}

.static-1253035 .bnr_container .bnr_container_inner{
	display: flex;
	max-width: 650px;
	max-height: 200px;
	margin-bottom: 40px;
	border: 1px solid #e0e0e0;
	text-decoration: none;
	padding-right: 8px;
}

.static-1253035 .bnr_container .bnr_container_inner .bnrimg_box_01{
	max-width: 198px;
}

.static-1253035 .bnr_container .bnr_container_inner .bnr_img_01{
	width: 100%;
}

.static-1253035 .bnr_container .bnr_container_inner .bnr_txtbox_01{
	margin-left: 30px;
}

.static-1253035 .bnr_container .bnr_container_inner .check_tag{
	margin-top: 50px;
	display: inline-block;
	background-color: #ef857d;
	color: #fff;
	text-align: center;
	padding: 3px 6px 2px;
	letter-spacing: 0.1em;
}

.static-1253035 .bnr_container .bnr_container_inner .bnrimg_box_02{
	max-width: 198px;
}

.static-1253035 .bnr_container .bnr_container_inner .bnr_img_02{
	max-width: 198px;
}

.static-1253035 .bnr_container .bnr_container_inner .inner_txt_tag_02{
	margin-top: 47px;
	display: inline-block;
	border: 1px solid #e0e0e0;
	text-align: center;
	padding: 4px 6px;
	font-size: 16px;
	letter-spacing: -0.04em;
	line-height: 1.5em;
}

.static-1253035 .bnr_container .bnr_container_inner .lead_txt{
	font-size: 20px;
	margin-top: 13px;
	letter-spacing: 0.02em;
}

.static-1253035 .bnr_container .bnr_container_inner .bnr_txtbox_01 .lead_txt{
	letter-spacing: 0em;
}

.static-1253035 .bnr_container .bnr_container_inner .title_txt{
	font-size: 24px;
	margin-top: 18px;
	letter-spacing: 0.06em;
}

.static-1253035 .bnr_container .bnr_container_inner .bnr_txtbox_02 .title_txt{
	font-weight: bold;
}
/** bnr_container **/

 /* feature-200301 */
.static-1253035 .setBox *{
	-webkit-font-feature-settings: unset;
	font-feature-settings: unset;
}

.static-1253035 .setBox .notes {
  font-size: 10px;
  color: #5c5a5a;
  margin-top: 5px;
}

.static-1253035 .setBox .partition {
  border-right: 1px solid #000;
  padding-right: 5px;
  margin-right: 5px;
}

.static-1253035 .setBox .partition--goast {
  border-right: 1px solid #000;
  padding-right: 8px;
  margin-right: 6px;
  height: 15px;
  display: inline-block;
}

.static-1253035 .setBox h4{
	font-size: 20px;
	line-height: 1.8;
	letter-spacing: normal;
}

.static-1253035 .setBox {
  border: 1px solid #231815;
  width: 900px;
  margin: 95px auto 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.8em;
}

.static-1253035 .setBox__inner {
  width: 775px;
  margin: 0 auto;
  padding: 40px 0;
}

.static-1253035 .setBox__ttlBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.8;
}

.static-1253035 .setBox__ttlBlock__icon {
  font-size: 30px;
  background: #000;
  border-radius: 50%;
  text-align: center;
  width: 90px;
  height: 90px;
  line-height: 90px;
  color: #fff;
  margin-right: 15px;
}

.static-1253035 .setBox__ttlBlock__ttl__lead {
  font-size: 18px;
  border: 1px solid #000;
  display: inline-block;
  padding: 0 10px;
}

.static-1253035 .setBox__ttlBlock__ttl h3 {
  font-size: 28px;
  letter-spacing: normal;
}

.static-1253035 .setBox__txtBlock {
  margin-top: 20px;
}

.static-1253035 .setBox__listBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 40px -61.5px 0;
}

.static-1253035 .setBox__listBlock__item {
  width: 300px;
  position: relative;
}

.static-1253035 .setBox__listBlock__item__ttl {
  font-size: 20px;
  text-align: center;
  min-height: 50px;
  margin-bottom: 38px;
}

.static-1253035 .setBox__listBlock__item__ttl__lead {
  font-size: 14px;
}

.static-1253035 .setBox__listBlock__item__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.static-1253035 .setBox__listBlock__item__contents__img {
  margin-right: 20px;
  width: 45px;
  text-align: center;
}

.static-1253035 .baseUv{
	width: 68px;
}

.static-1253035 .base{
	width: 66px;
}

.static-1253035 .foundation{
	margin-right: 14px;
}

.static-1253035 .setBox__listBlock__item__contents__txt__ttl {
  font-size: 16px;
}

.static-1253035 .setBox__listBlock__item__contents__txt--goast {
  text-align: center;
}

.static-1253035 .setBox__listBlock__item__txt {
  text-align: center;
  font-size: 20px;
  margin: 21px 0 10px;
}

.static-1253035 .setBox__listBlock__item__img {
  text-align: center;
  margin-bottom: 10px;
}

.static-1253035 .setBox__listBlock__item__img--goast {
  margin-top: 20px;
}

.static-1253035 .setBox__listBlock__item:after {
  content: "";
  display: inline-block;
  background-image: url(/contents/small/1253035/images/img-setline.png);
  width: 21px;
  height: 352px;
  position: absolute;
  top: 0;
  right: -10px;
}

.static-1253035 .setBox__listBlock__item:last-child:after {
  background-image: none;
}
/** bnr_container **/

@media screen and (max-width: 768px) {
	.static-1253035 h2{
		font-size: 23px;
	}

	.static-1253035 h3{
		font-size: 20px;
		letter-spacing: 0.04em;
	}

	/** KV **/
	.static-1253035 .section-kv {
		position: relative;
		max-width: 1120px;
		margin: 0 auto;
		width: 100%;
	}

	.static-1253035 .section-kv .section-kv__inner {
		top: auto;
		right: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40vw;
	}

	.static-1253035 .section-kv .section-kv__txt{
		text-align: center;
		top: -151%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	.static-1253035 .section-kv__circle{
		position: absolute;
		top: 30%;
		left: 79%;
	    width: 54px;
	}

	.static-1253035 .section-kv__SPF{
	    position: absolute;
	    bottom: 42%;
		left: 75.1%;
	    width: 53px;
	    margin-top: 23px;
	}

	.static-1253035 .section-kv .main_copy{
		font-size: 14px;
		line-height: 1.8em;
		letter-spacing: 0.06em;
	}

	.static-1253035 .section-kv h2{
		font-size: 23px;
		margin-top: 8px;
	}
	/** KV **/

	/** section-3step **/
	.static-1253035 .section-3step{
		padding: 35px 20px 0;
	}

	.static-1253035 .section-3step h3{
		text-align: center;
	}

	.static-1253035 .item-container{
		margin: 32px 0 0;
	}

	.static-1253035 .item-container .item-container_inner_01{
		max-width: 335px;
		height: 145px;
		margin: 0 auto;
	}

	.static-1253035 .item-container .item-container_inner_01 .item-img_01{
		bottom: -1%;
		right: 0%;
		max-width: 120px;
		width: 35.8%;
		left: 5%;
	}

	.static-1253035 .item-container .item-container_inner_01 .item-img_02{
		right: 30%;
		max-width: 150px;
		width: 45%;
	}

	.static-1253035 .item-container .item-container_inner_01 .item-img_03{
		bottom: -2%;
    right: -8.5%;
    max-width: 147px;
    width: 41.8%;
	}

	.static-1253035 .item-container .item-container_inner_02{
		max-width: 335px;
		height: 26px;
		margin: 0 auto;
		width: 100%;
	}

	.static-1253035 .item-container .item-container_inner_02 p{
		font-size: 14px;
	}

	.static-1253035 .item-container .item-container_inner_02 .item-txt_01{
		bottom: 0;
		left: 6.5%;
	}

	.static-1253035 .item-container .item-container_inner_02 .item-txt_02{
		bottom: 0;
		right: 46.5%;
	}

	.static-1253035 .item-container .item-container_inner_02 .item-txt_03{
		bottom: 0;
		right: 12.5%;
	}


	.static-1253035 .section-3step .process-container{
		display: table;
		max-width: 740px;
		margin: 33px 0 0;
	}

	.static-1253035 .section-3step .process-container .process-title{
		font-size: 21px;
		text-align: left;
		margin-bottom: 13px;
		letter-spacing: 0.06em;
	}

	.static-1253035 .section-3step .process-container span{
		display: inline-block;
		font-size: 17px;
		border-bottom: 1px solid;
		padding-bottom: 7px;
		margin-bottom: 20px;
		margin-left: -20px;
		padding-left: 21px;
	}

	.static-1253035 .section-3step .process-container .process-container_inner_01{
		width: auto;
		margin-bottom: 37px;
	}

	.static-1253035 .section-3step .process-container .process-container_inner_02{
		width: auto;
		margin-bottom: 36px;
	}

	.static-1253035 .section-3step .set-container{
		width: auto;
		height: auto;
		border: none;
		border-bottom: 1px solid;
		border-top: 1px solid;
		margin-top: 6px;
		padding: 30px 0;
	}

	.static-1253035 .section-3step .set-container .link--next{
		width: 9px;
	    height: 5px;
		background-size: 9px,5px;
	}

	.static-1253035 .section-3step .set-container .set-container_inner{
		line-height: 1.8em;
		margin-bottom: 25px;
	}

	.static-1253035 .section-3step .set-container .set-container_inner img{
		max-width: 75px;
	}

	.static-1253035 .section-3step .set-container .set-container_inner p{
		margin-left: 12px;
		font-size: 20px;
		letter-spacing: 0.06em;
		line-height: 1.5em;
	}

	.static-1253035 .step-container{
		max-width: 335px;
		margin: 50px auto 0;
	}

	.static-1253035 .step-box_innerbox_01{
		width: 84px;
	}

	.static-1253035 .step-box_innerbox_02{
		width: 108px;
	}

	.static-1253035 .step-box_innerbox_03{
		width: 94px;
	}

	.static-1253035 .step-box_innerbox_01 .step-box_number{
		padding: 4px 0 5px;
	}

	.static-1253035 .step-box_innerbox_01 .step-box_product{
		padding: 10px 0;
		font-size: 13px;
	}

	.static-1253035 .step-box_innerbox_02::before{
	    width: 10px;
	    height: 19px;
	    left: -14%;
	    margin-top: -5px;
	    background-size: 10px 19px;
	}

	.static-1253035 .step-box_innerbox_02 .step-box_number{
		padding: 5px 0 4px;
	}

	.static-1253035 .step-box_innerbox_02 .step-box_product{
		padding: 10px 0;
		font-size: 13px;
	}

	.static-1253035 .step-box_innerbox_03::before{
		width: 10px;
	    height: 19px;
	    left: -17%;
	    margin-top: -5px;
	    background-size: 10px 19px;
	}

	.static-1253035 .step-box_innerbox_03 .step-box_number{
		padding: 5px 0 4px;
	}

	.static-1253035 .step-box_innerbox_03 .step-box_product{
		padding: 10px 0;
		font-size: 13px;
	}

	.static-1253035 .step1-container h3{
		margin-top: 26px;
		line-height: 1.5em;
	}

	.static-1253035 .step1-container h3 span{
		font-size: 14px;
		line-height: 1em;
	}

	.static-1253035 .step1-container .step1-container_title{
		padding-bottom: 6px;
	    margin-bottom: 14px;
	}

	.static-1253035 .step1-container .step1-container_img{
	    max-width: none;
	    flex-basis: auto;
	    min-width: auto;
	}

	.static-1253035 .step1-container .col-2_wrap{
		display: block;
		margin-top: 23px;
	}

	.static-1253035 .step1-container .col-2_wrap p{
		margin-left: auto;
		margin-top: 19px;
		letter-spacing: 0.02em;
	}

	.static-1253035 .step1-container .step1-container_producttitle{
		padding-top: 10px;
	}
	/** section-3step **/

	/** section-2point **/
	.static-1253035 .section-2point{
		padding: 51px 20px 0;
	}

	.static-1253035 .section-2point h3{
		letter-spacing: 0.08em;
	}

	.static-1253035 .section-2point .introduction{
		padding: 15px 0 13px;
		font-size: 16px;
		letter-spacing: 0.06em;
	}

	.static-1253035 .section-2point .point_container .number_small{
		font-size: 11px;
	}

	.static-1253035 .section-2point .point_container .under_01{
		font-size: 31px;
		padding-bottom: 5px;
	    margin-bottom: 20px;
	}

	.static-1253035 .section-2point .point_container .point1-illust{
		max-width: 99px;
		margin-top: 30px;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap{
		display: block;
		max-width: none;
		margin: 32px auto 45px;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_inner{
		margin: 0 auto;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_01 p{
		font-size: 16px;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_01 img{
		max-width: 234px;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_02 img{
		max-width: 45.5px;
		flex-basis: 45.5px;
		min-width: 45.5px;
	}

	.static-1253035 .section-2point .point_container .point_container_color_inner p{
		line-height: 1.5em;
	}

	.static-1253035 .section-2point .point_container .point_container_color_txt{
		margin-top: 7px;
		line-height: 1.5em;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_inner .note_txt{
		padding-left: 0;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_03{
		max-width: none;
		margin: 24px auto 0;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_03 p{
		font-size: 14px;
		margin-top: 14px;
	}
	/** section-2point **/

	/** section-howto **/
	.static-1253035 .section-howto{
		margin-top: 53px;
		padding: 0 20px;
	}

	.static-1253035 .section-howto .title_txt{
		margin-top: 45px;
		font-size: 20px;
		padding-bottom: 10px;
	}

	.static-1253035 .section-howto .howto_container{
		margin: 35px auto 0;
	}

	.static-1253035 .section-howto .howto_container .hawto_title{
		font-size: 20px;
		margin-bottom: 20px;
	}

	/**
	.static-1253035 .section-howto .movie{
	    width: 100%;
	    padding-top: 100%;
	    position: relative;
	}
	**/

	.static-1253035 .section-howto .movieBox{
		position: relative;
		padding-top: 56.2%;
	}

	.static-1253035 .section-howto .movieBox__movie{
		position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    margin: 0;
	}

	.static-1253035 .section-howto .howto_inner{
		position: static;
		padding-left: 0;
		height: auto;
		margin: 0 auto;
	}

	.static-1253035 .section-howto .howto_inner .howto_img_02{
		position: static;
	}

	.static-1253035 .section-howto .howto_inner .howto_img_01{
		margin-top: 24px;
		max-width: 181px;
	}

	.static-1253035 .section-howto .howto_inner .howto_img_02{
		max-width: none;
		margin-top: 25px;
	}

	.static-1253035 .section-howto .howto_inner .howto_txt{
		margin-top: 15px;
	}

	/** section-howto **/

	/** section-arrange **/
	.static-1253035 .section-arrange{
		margin: 45px auto 0;
		padding: 0 20px;
	}

	.static-1253035 .section-arrange .introduction{
		padding: 11px 0 11px;
		font-size: 16px;
	}

	/** section-arrange スリック **/
	.static-1253035 .slick-slider {
	  position: relative;
	  display: block;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	  -webkit-touch-callout: none;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  -ms-touch-action: pan-y;
	  touch-action: pan-y;
	  -webkit-tap-highlight-color: transparent;
	}

	.static-1253035 .slick-list {
	  position: relative;
	  overflow: hidden;
	  display: block;
	  margin: 0;
	  padding: 0;
	}

	.static-1253035 .slick-list:focus {
	  outline: none;
	}

	.static-1253035 .slick-list.dragging {
	  cursor: pointer;
	}

	.static-1253035 .slick-slider .slick-track,.static-1253035 .slick-slider .slick-list {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}

	.static-1253035 .slick-track {
	  position: relative;
	  left: 0;
	  top: 0;
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	}

	.static-1253035 .slick-track:before,.static-1253035 .slick-track:after {
	  content: "";
	  display: table;
	}

	.static-1253035 .slick-track:after {
	  clear: both;
	}

	.static-1253035 .slick-loading .slick-track {
	  visibility: hidden;
	}

	.static-1253035 .slick-slide {
	  float: left;
	  height: 100%;
	  min-height: 1px;
	  display: none;
	}

	[dir="rtl"] .static-1253035 .slick-slide {
	  float: right;
	}

	.static-1253035 .slick-slide img {
	  display: block;
	}

	.static-1253035 .slick-slide.slick-loading img {
	  display: none;
	}

	.static-1253035 .slick-slide.dragging img {
	  pointer-events: none;
	}

	.static-1253035 .slick-initialized .slick-slide {
	  display: block;
	}

	.static-1253035 .slick-loading .slick-slide {
	  visibility: hidden;
	}

	.static-1253035 .slick-vertical .slick-slide {
	  display: block;
	  height: auto;
	  border: 1px solid transparent;
	}

	.static-1253035 .slick-arrow.slick-hidden {
	  display: none;
	}

	.static-1253035 .section-arrange .slick-dots li {
	    width: 10px;
	    height: 10px;
	}

	.static-1253035 .section-arrange .slick-dots li button {
	    font-size: 0;
	    line-height: 0;
	    display: block;
	    width: 10px;
	    height: 10px;
	    padding: 5px;
	    cursor: pointer;
	    color: transparent;
	    border: 0;
	    outline: none;
	    background: transparent;
	}

	.static-1253035 .section-arrange .slick-dots li button::before {
	    line-height: 12px;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 10px;
	    height: 10px;
	    content: url(/contents/small/1253035/images/sp/img-slick-dots.png);
	    text-align: center;
	    color: black;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    opacity: 1;
	}

	.static-1253035 .section-arrange .slick-dots li.slick-active button::before {
	    content: url(/contents/small/1253035/images/sp/img-slick-dots_active.png);
	}

	.static-1253035 .section-arrange .howtoCard {
	    margin-top: 20px;
	    border: 1px solid #ee9488;
	    margin-bottom: 30px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCardList {
	    text-align: center;
	    margin-bottom: 0;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCardList__item__wrapper {
	    min-height: 385px;
	    padding: 45px 25px 20px;;
	    width: calc(100% - 1px);
	    max-width: 335px;
	    position: relative;
	    margin: auto;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__nextNo {
	    position: absolute;
	    top: 16px;
	    right: 16px;
	    line-height: 1;
	    font-size: 12px;
	    color: #5c5a5a;
	    padding-right: 10px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__nextNo::after {
	    display: inline-block;
	    content: '';
	    width: 5px;
	    height: 5px;
	    border: 1px solid #5c5a5a;
	    border-bottom: none;
	    border-left: none;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__prevNo {
	    position: absolute;
	    top: 16px;
	    left: 16px;
	    line-height: 1;
	    font-size: 12px;
	    color: #5c5a5a;
	    padding-left: 10px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__prevNo::before {
	    display: inline-block;
	    content: '';
	    width: 5px;
	    height: 5px;
	    border: 1px solid #5c5a5a;
	    border-bottom: none;
	    border-left: none;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    -webkit-transform: rotate(-135deg);
	    transform: rotate(-135deg);
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__title {
	    line-height: 1.2;
	    font-size: 16px;
	    color: #e37161;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__stepWrapper {
	    margin-top: 20px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__stepImgContainer {
	    -webkit-box-flex: 1;
	    -ms-flex: 1;
	    flex: 1;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__stepText {
	    text-align: left;
	    font-size: 14px;
	    margin-top: 16px;
		line-height: 1.8;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemWrapper {
	    position: absolute;
	    bottom: 25px;
	    right: 0;
	    left: 0;
	    margin: auto;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemWrapper--plural {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	}

	.static-1253035 .section-arrange .arrangeCard .arrangeCardList__item__wrapper {
	    min-height: 385px;
	    padding: 25px;
	    width: calc(100% - 1px);
	    max-width: 335px;
	    position: relative;
	    margin: auto;
	}

	.static-1253035 .section-arrange .arrangeCard .arrangeCard__nextNo {
	    position: absolute;
	    top: 16px;
	    right: 16px;
	    line-height: 1;
	    font-size: 0.8125rem;
	    color: #5c5a5a;
	    padding-right: 10px;
	}

	.static-1253035 .section-arrange .arrangeCard .arrangeCard__nextNo::after {
	    display: inline-block;
	    content: '';
	    width: 5px;
	    height: 5px;
	    border: 1px solid #5c5a5a;
	    border-bottom: none;
	    border-left: none;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}

	.static-1253035 .section-arrange .arrangeCard .arrangeCard__prevNo {
	    position: absolute;
	    top: 16px;
	    left: 16px;
	    line-height: 1;
	    font-size: 0.8125rem;
	    color: #5c5a5a;
	    padding-left: 10px;
	  }

	.static-1253035 .section-arrange .arrangeCard .arrangeCard__prevNo::before {
	    display: inline-block;
	    content: '';
	    width: 5px;
	    height: 5px;
	    border: 1px solid #5c5a5a;
	    border-bottom: none;
	    border-left: none;
	    margin: auto;
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    -webkit-transform: rotate(-135deg);
	    transform: rotate(-135deg);
	}

	.static-1253035 .section-arrange .arrangeCard .arrangeCard__title {
	    line-height: 1.2;
	    font-size: 1.125rem;
	}

	.static-1253035 .section-arrange .arrangeCard .arrangeCard__stepWrapper {
	    margin-top: 25px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    -webkit-box-align: start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemBlock .howtoCard__itemImgContainer--tall {
	    width: 41%;
	    max-width: 50px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemBlock .howtoCard__itemImgContainer--tall img {
	    height: 150px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemBlock:nth-child(2) {
	    margin-left: 20px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemBlock:nth-child(2) .howtoCard__itemImgContainer--tall {
	    width: 39%;
	    max-width: 46px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemImgContainer {
	    position: relative;
	    width: 35%;
	    margin: auto;
	    max-width: 117px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemImgContainer--tall {
	    width: 13%;
	    max-width: 43px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemImgContainer--tall .circleContainer {
	    right: -40px;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemName {
	    margin-top: 10px;
	    line-height: 1;
	    font-size: 0.75rem;
	    font-weight: bold;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemName a {
	    font-size: inherit;
	    font-weight: inherit;
	    text-decoration: underline;
	}

	.static-1253035 .section-arrange .howtoCard .howtoCard__itemCaption {
	    font-size: 0.75rem;
	}

	.static-1253035 .section-arrange .howtoCard .circleContainer {
	    width: 35px;
	    height: 35px;
	    border-color: #72565d;
	    background-color: #72565d;
	    margin: 0;
	    top: auto;
	    left: auto;
	    right: -45px;
	    bottom: 0;
	}

	.static-1253035 .section-arrange .howtoCard .circleContainer .circleContainer__textContainer {
	    top: 18%;
	    line-height: 1.2;
	    color: #fff;
	    font-weight: normal;
	    font-size: 0.625rem;
	}


	/** bnr_container **/
	.static-1253035 .bnr_container{
		margin: 60px auto 0;
		padding: 0 20px;
	}

	.static-1253035 .bnr_container .bnr_container_inner .bnr_img_01{
		max-width: 148px;
		width: 100%;
	}

	.static-1253035 .bnr_container .bnr_container_inner{
		max-width: none;
		max-height: 250px;
		margin-bottom: 40px;
	}

	.static-1253035 .bnr_container .bnr_container_inner .bnr_txtbox_01{
		margin-left: 17px;
		line-height: 1.3em;
	}

	.static-1253035 .bnr_container .bnr_container_inner .check_tag{
		margin-top: 20px;
		font-size: 12px;
		padding: 0 5px;
	}

	.static-1253035 .bnr_container .bnr_container_inner .lead_txt{
		line-height: 1.5em;
		font-size: 14px;
		margin-top: 3px;
		letter-spacing: 0.02em;
	}

	.static-1253035 .bnr_container .bnr_container_inner .title_txt{
		font-size: 16px;
		margin-top: 3px;
		line-height: 1.5em;
	}

	.static-1253035 .bnr_container .bnr_container_inner .bnr_img_02{
		max-width: 130px;
		width: 100%;
	}

	.static-1253035 .bnr_container .bnr_container_inner .inner_txt_tag_02{
		margin-top: 26px;
		padding: 2px 6px;
		font-size: 12px;
	}

	.static-1253035 .bnr_container .bnr_container_inner .bnr_txtbox_02 .title_txtz{
		letter-spacing: 0.04em;
	}

	.static-1253035 .notes {
    	margin-top: 10px;
	}

	.static-1253035 .partition {
    	padding-right: 4px;
		margin-right: 4px;
	}

	.static-1253035 .baseUv {
    	width: 63.5px;
    	margin-left: -16px;
    	margin-right: 10px;

	}

	.static-1253035 .base {
    	width: 63.5px;
    	margin-left: -16px;
    	margin-right: 10px;

	}

	.static-1253035 .foundation {
    	width: 37.5px;
    	margin-left: 7px;
    	margin-right: 13px;

	}

	.static-1253035 .compact {
    	width: 90px;
		margin-right: 15px;
	}

	.static-1253035 .setBox {
    	width: auto;
		padding: 0;
		border-right: none;
		border-left: none;
		margin: 50px 20px 0;
	}

	.static-1253035 .setBox h4{
		font-size: 16px;
	}

	.static-1253035 .setBox__inner {
    	width: 100%;
		padding-bottom: 30px;
	}

	.static-1253035 .setBox__ttlBlock {
	    position: relative;
	}

	.static-1253035 .setBox__ttlBlock__icon {
    	width: 75px;
		height: 75px;
		line-height: 75px;
		font-size: 24px;
	}

	.static-1253035 .setBox__ttlBlock__ttl__lead {
    	display: block;
		position: absolute;
		bottom: -50px;
		left: 0;
		font-size: 14px;
		letter-spacing: -1px;
		padding: 0 5px;
	}

	.static-1253035 .setBox__ttlBlock__ttl h3{
    	font-size: 20px;
	}

	.static-1253035 .setBox__txtBlock {
    	margin-top: 80px;
	}

	.static-1253035 .setBox__listBlock {
    	display: block;
		margin: 10px 0 0;
	}

	.static-1253035 .setBox__listBlock__item {
    	width: 100%;
	}

	.static-1253035 .setBox__listBlock__item__ttl {
    	font-size: 16px;
		min-height: auto;
		margin-bottom: 15px;
		margin-top: 30px;
	}

	.static-1253035 .setBox__listBlock__item__ttl__lead {
    	font-size: 12px;
	}

	.static-1253035 .setBox__listBlock__item__ttl--goast {
    	margin-top: 60px;
	}

	.static-1253035 .setBox__listBlock__item__contents {
    	width: 100%;
		-webkit-box-pack: left;
		-ms-flex-pack: left;
		justify-content: left;
		margin-left: calc(100% / 2 - 120px);
	}

	.static-1253035 .setBox__listBlock__item__contents--goast {
    	display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.static-1253035 .setBox__listBlock__item__contents__txt {
    	font-size: 12px;
	}

	.static-1253035 .setBox__listBlock__item__contents__txt__ttl {
    	font-size: 14px;
	}

	.static-1253035 .setBox__listBlock__item__txt {
    	font-size: 16px;
    	margin: 5px 0;

	}

	.static-1253035 .setBox__listBlock__item__img--goast {
    	width: 290px;
		margin: 20px auto 0;
	}

	.static-1253035 .setBox__listBlock__item:after {
    	background-image: url(/contents/small/1253035/images/sp/img-setline.png);
		position: absolute;
		top: -40px;
		right: auto;
		left: 50%;
		width: 330px;
		height: 20px;
		transform: translateX(-50%);
	}

	.static-1253035 .setBox__listBlock__item:first-child:after {
    	background-image: none;
	}

	.static-1253035 .setBox__listBlock__item:last-child:after {
    	background-image: url(/contents/small/1253035/images/sp/img-setline.png);
    	position: absolute;
    	top: -40px;
    	right: 0;
	    width: 330px;
    	height: 20px;
	}
	/** bnr**/
	.static-1253035 .bnr_container .bnr_container_inner .bnr_txtbox_02{
		margin-left: 4px;
	}
	/** bnr**/
}

@media screen and (max-width: 379px) {
	.static-1253035 .section-howto .howto_inner .howto_txt{
		text-align: left;
		line-height: 1.5em;
	}
}

@media screen and (max-width: 374px) {
	.static-1253035 .item-container{
		width: 100%;
	}

	.static-1253035 .item-container .item-container_inner_01{
		width: 100%;
	}
}

@media screen and (max-width: 365px) {
	.static-1253035 .step-box_innerbox_02::before{
		left: -12%;
	}

	.static-1253035 .step-box_innerbox_03::before{
		left: -14%;
	}

	.static-1253035 h3{
		font-size: 20px;
		letter-spacing: 0.02em;
	}
}

@media screen and (max-width: 362px) {
	.static-1253035 .setBox__ttlBlock__ttl__lead{
		padding: 0px 2px;
	}

}


@media screen and (max-width: 357px) {
	.static-1253035 .section-kv h2{
		margin-top: 10px;
	}

	.static-1253035 .step-box_innerbox_01{
		width: 70px;
	}

	.static-1253035 .step-box_innerbox_02{
		width: 108px;
	}

	.static-1253035 .step-box_innerbox_03{
		width: 94px;
	}

	.static-1253035 .step-box_innerbox_02::before{
		left: -13%;
	}

	.static-1253035 .step-box_innerbox_03::before{
		left: -15%;
	}

	.static-125303 .setBox .partition{
		padding-right: 1px;
		margin-right: 2px;
	}

}

@media screen and (max-width: 344px) {
	.static-1253035 .section-kv h2{
		margin-top: 10px;
	}

	.static-1253035 .step-box_innerbox_01{
		width: 63px;
	}

	.static-1253035 .step-box_innerbox_02{
		width: 101px;
	}

	.static-1253035 .step-box_innerbox_03{
		width: 87px;
	}

	.static-1253035 .step-box_innerbox_02::before{
		left: -16%;
	}

	.static-1253035 .step-box_innerbox_03::before{
		left: -18%;
	}
}

@media screen and (max-width: 338px) {
	.static-1253035 .step-box_innerbox_02::before{
		left: -12%;
	}

	.static-1253035 .step-box_innerbox_03::before{
		left: -14%;
	}

	.static-1253035 .section-2point .point_container .point_container_wrap_imgbox_02 img{
		max-width: 40px;
	    flex-basis: 40px;
	    min-width: 40px;
	}

	.static-1253035 .section-2point .point_container .point_container_color_txt{
		justify-content: space-between;
		letter-spacing: 0em;
	}
}
